body {
	text-align: center;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-repeat: repeat-x;
}
.oneColFixCtr #container {
	width: 780px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(Images/lila-schwarz.jpg);
	background-repeat: repeat-x;
	margin-top: 100px;
}
.header {
	float: left;
	width: 440px;
	padding-left: 210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #DC3632;
	padding-top: 25px;
}
.logo {
	margin-top: 20px;
}
.oneColFixCtr #mainContent {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	color: #F00;
}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 200px;
	font-style: normal;
	color: #DC3632;
}
.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-top: 50px;
	margin-left: 180px;
}
.video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	float: left;
	width: 300px;
	margin-top: 55px;
	margin-left: -20px;
	text-decoration: none;
	outline:none;
}
.formmailer {
	width: 300px;
	margin-left: 255px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	margin-top: 50px;
}
#mail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	margin-left: 550px;
	margin-top: 80px;
    outline:none;
}
.style4 {
	color: #000000
}
